<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- AmDocs_FullString_Return --></label>
    <name>AmDocs_FullString_Return__c</name>
</CustomFieldTranslation>
